{ config, pkgs, ... }:

let meta = import ../../meta;
in {
  networking.hostName = "lindberg"; # TODO: Extract into meta

  networking.useDHCP = false;
  networking.interfaces.enp5s0.useDHCP = true;

  services.qois.luks-ssh = {
    enable = true;
    interface = "enp5s0";
    sshPort = 2222;
  };
}
